button span.ncm_display_loader .ncm_fa-spin {
	left: 41px;
}

#check_my_price_now_popup {
    color: black;
}

.form-group small{
	display: inline;
}

.modal-body.check_my_price_now_content {
    margin: 0;
    padding: 0;
}

.ncm_main_container_loader .panel-collapse.collapse.in {
	color: #333;
}

.ncm_main_content .row {
	margin-left: 0px !important;
}

.ncm_cart_shop_btns a,
.ncm_cart_shop_btns input {
	margin-top: 0px !important;
}

.narnoo_product {
	width: 100%;
	margin: 0px !important;
}

.narnoo_product .ncm-tabs{
	margin-top: 10px;
}

.price small{
	margin-top: 0px;
}

p.ncm-date{
	margin-top: 10px;
	margin-bottom: 0px;
}

#have_a_question .modal-footer button.btn {
	margin: 0px;
}

.ncm_checkout_fields label{
	display: block !important;
}

.ncm_product_list {
	padding: 20px 0;
}

.ncm_product_listing_link{
	margin:10px 0px 20px 0px;
	height:70px;
}

.ncm_product_list a{
	text-decoration: none;
}

.ncm_product_list a:hover{
	color: #fad507;
}

.ncm_product_list img {
    height: 250px;
    width: 100%;
    object-fit: cover;
}

.page-numbers {
    padding: 10px 15px;
    background: #fff;
    color: #666;
    border-radius: 5px;
}
.page-numbers a:hover {
	font-weight: bold;
}
.page-numbers.current,
.nrm-pagination .page-numbers:hover {
    background: #fad507;
    color: #000;
    font-weight: bold;
}
.nrm-pagination {
	margin-top: 30px;
    text-align: center;
    display: inline-block;
    position: relative;
    width: 100%;
    float: left;
}
.ncm_product_listing_link {
    font-weight: 500;
    line-height: 1.2em;
}
.ncm_product_list .col-xs-12:hover img {
    box-shadow: 0px 0px 10px #333;
    transition: 0.5s all ease-in-out;
    transform: scale(1.04);
}